#wrapper-breadcrumb ul {
	list-style: none;
	margin: 0;
}
#wrapper-breadcrumb li {
	display: inline-block;
}
#wrapper-breadcrumb a:nth-of-type(3) {
	display: none; visibility: hidden;
}
#wrapper-breadcrumb span.sep:nth-of-type(3){
	display: none; visibility: hidden;
}
#swm-container {
	overflow: hidden;
}
#swm-container .one {
	padding:40px 30px 35px;
}
#swm {
	border: 5px solid orange;
	padding: 15px 10px;
}
#swm p {
	margin: 0px;
}